Bug 160279 - Menu labels wrong, loads slow
Menu labels wrong, loads slow
Status: CLOSED DUPLICATE of bug 158951
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-13 22:58 EDT by Nicholas Smith
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 10:29:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicholas Smith 2005-06-13 22:58:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Eclipse feels very slow to load (works faster under gcj on ubuntu).  The main window loads and then there's approximately 1.5 seconds before the menu names show up on-screen.  Once they draw they are all correct except the third menu.  My menu labels show up as:

File    Edit   %Refactoring.menu.label   Navigate   Search   Project   Run   Window   Help

Similarly, the submenu items in the refactoring menu have the %Refactoring. prefixed on them.



Version-Release number of selected component (if applicable):
eclipse-platform-3.1.0_fc-0.M6.22

How reproducible:
Always

Steps to Reproduce:
1.  Install Fedora Core 4 64-bit
2.  In the Desktop : System Settings : Add/Remove Programs application, install eclipse + all java category.
3.  Run Eclipse.  Loads slow, displays menu incorrectly.
  

Additional info:
Comment 1 Andrew Overholt 2005-06-14 10:29:10 EDT
The menu label is a known issue that's been fixed in rawhide and will be brought
in as an update to FC4.

Please open a new bug about the slow loading.

*** This bug has been marked as a duplicate of 158951 ***

Note You need to log in before you can comment on or make changes to this bug.